PT BMS MIGRATION & ENHANCEMENT - Bug #1242

Recrutiment ESS Promotion
06/15/2022 11:53 AM - fernando sergio rumbayan

Status: Closed Start date: 06/15/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak ucup,

Pak saat diisi semua, field Posisi ID terjadi bug tampilan sehingga tidak dapat di pilih..
Terima Kasih pak

History

#1 - 06/15/2022 07:06 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 06/20/2022 04:48 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 06/20/2022 04:49 PM - Mr. Yusuf

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#4 - 06/22/2022 09:46 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
clipboard-202206151151-3rpil.png 35.6 KB 06/15/2022 fernando sergio rumbayan
clipboard-202206151152-p9sms.png 77.5 KB 06/15/2022 fernando sergio rumbayan

07/03/2025

1/1



http://www.tcpdf.org

